gpe-todo(1)

NAME
gpe-contacts - contact manager for GPE

SYNOPSIS
gpe-contacts

DESCRIPTION
gpe-contacts is a simple contact manager for the GPE Palmtop Environment. It helps you organise records of people's names, addresses, and other contact information.

AUTHOR
gpe-contacts was written by Philip Blundell <philb@gnu.org>.